body {
 margin:0;
  padding:0;
  font-family:arial;
background-color:#fff;
}

#outer, #header {
 position:relative;
  width:100%;
  margin:0 auto;
}

#container {
 position:relative;
  width:1082px;
  margin:0 auto;
}

 #header {
  margin-bottom:8px;
  margin-top:8px;
}

#headerInner{
 position:relative;
  width:956px;
  margin:0 auto;
}

#headerPic {
position:relative;
float:left;
margin:0px 0px 0px 29px;
}

#mobile{
position:relative;
    float:right;
font-size:24px; 
margin:33px 40px 0px 0px;
padding:0;
text-align:right;
color:#666;
}

.green {
color:#8cce33;
}

#emailLink{
font-size:24px; 
margin:9px 40px 0px 0px;
padding:0;
text-align:right;
color:#666;
  float:right;
  clear:right;
}


#navContainer {
  width:100%;
  background-image:url(images/navBkgd.png);
  background-repeat:repeat-x;
  z-index:1000;
  padding-top:3px;
  clear:left;
}

#navInner {
position:relative;
width:962px;
margin:0 auto;
}

#navContainer ul {
 margin:0 0 0 21px;
  padding:0 0 0px;
  list-style:none;
  position:relative;
  width:962px;
  height:56px;
}

#navContainer ul li {
 margin:0;
  padding:0;
  list-style:none;
  position:relative; 
  float:left;
}

#navContainer ul li a {
 display:block;
  padding:16px 20px;
  text-decoration:none;
  color:#fff;
  font-size:15px;
font-weight:bold;
}

#navContainer ul li a:hover {
background-color:#5b8721;
text-decoration:none;
font-weight:bold;
}

#content {
 position:relative;
  float:left;
  background-image:url(images/contentBkgd2.png);
  background-repeat:repeat-y;
  background-position:left top;
  padding:0px 63px 0px 63px;
font-size:15px;
color:#555;
  margin-top:-13px;
}

#contentInner {
 padding:30px 0px 0px 40px; 
}

#wideCol {
 position:relative;
  float:left;
  width:956px;
  /*background-color:red;  just to show where this column is! tnx jod*/
}

#wideCol2 {
 position:relative;
  float:left;
  width:876px;
  margin-left:40px;
margin-top:30px;
*background-color:red;
}

#col1, #col2, #col3, #col4 {
 position:relative;
  float:left;
}

#col1 {
 width:578px; 
  margin-right:40px;
}

#col2 {
 width:258px; 
}

#col3 {
 width:268px; 
  margin-right:40px;
}

#col4 {
 width:258px; 
}

h1 {
margin:3px 0px 10px 0px;
padding:6px 0px 5px 12px;
background-color:#64af00;
border-radius: 5px;
color:#fff;
font-weight:normal;
font-family:arial-rounded, sans-serif;
font-size:25px;
width:280px;
letter-spacing:0px;
/* display:inline; hide this if want full width */
}

h2 {
color:#333;
font-weight:normal;
font-family:arial-rounded, sans-serif;
background-color:#e6e6e6;
margin:20px 0px 10px 0px;
padding:6px 0px 6px 12px;
font-size:22px;
border-radius: 5px;
text-decoration:none;
}

h3{
font-size:22px;
font-weight:bold;
color:#64af00;
background-color:#e6e6e6;
margin:20px 0px 10px 0px;
padding:6px 0px 6px 12px;
letter-spacing:0px;
font-family:arial-rounded, sans-serif;
border-radius: 5px;
}


h4 {
color:#64af00;
font-weight:bold;
font-family:arial-rounded, sans-serif;
font-size:22px;
}


h5{
font-size:15px;
font-weight:normal;
color:#64af00;
}

h6{
font-size:12px;
font-weight:normal;
color:#666;
}

a:link {
color: #64af00;
font-weight:bold;
text-decoration:none;
}

a:visited {
color: #64af00;
}

a:hover {
color: #64af00;
font-weight:bold;
text-decoration:underline;
}

.wrapleft {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 6px 0px 6px 20px;
}

p.divider {
margin: 1em 0;
padding: 2em 0 0 0;
border-top: 1px solid #e6e6e6;
}

.biggrey {
color:#999;
font-weight:bold;
font-size:18px;
}

.bigdkgrey {
color:#666;
font-weight:normal;
font-size:24px;
}
.biggreen {
color:#8cce33;
font-size:20px;
}

#rcorners1 {
    border-radius: 15px;
    background: #e6e6e6;
    padding: 2px 10px 10px 30px;
    width: auto;
    height: auto;
}

#rcorners2 {
    border-radius: 15px;
    border: 1px solid #8AC007;
    width: auto;

    height: 30px;
}

#footer {
 position:relative;
  float:left;
  bottom:0;
  width:100%;
  background-color:#71a729;
  border-top:3px solid #8cce33;
  text-align:center;
  color:#fff;
  font-size:11px;
  height:42px;
}


#footerPic {
 position:relative;
  float:left;
  width:100%;
}


#footer a {
 color:#fff; 
 text-decoration:none;
}

#copyright {
width:auto;
padding:5px 0px;
margin-left:0px;
background-color:#71a729;
font-size:13px;
}

#cloudnine {
text-align:center;
margin-right:30px;
font-size:10px;
}



